package eu.teraflow.automation.context.model;

public class Event {

    private double timestamp;
    private EventTypeEnum eventType;

    public Event(double timestamp, EventTypeEnum eventType) {
        this.timestamp = timestamp;
        this.eventType = eventType;
    }

    public double getTimestamp() {
        return timestamp;
    }

    public EventTypeEnum getEventTypeEnum() {
        return eventType;
    }
}
